body{
	text-align: center;
  background-image: url(1.jpg);
  background-size: cover;
  background-position: center;
  height: 500px;
}
#IFlable{
	font-family: Playfair Display;
	font-size: 2em;
	color: antiquewhite;
	font-weight: bold;
}
#Button{
	margin-top: 20%;
	font-family: Arial;
	font-size: 3em;
	color: royalblue;
	background-color: deepskyblue;
	padding: 10px 20px;
	border-radius: 10px;
}
#Button2{
	font-family: Arial;
	font-size: 3em;
	color: royalblue;
	background-color: deepskyblue;
	padding: 10px 20px;
	border-radius: 10px;
}
.Lables{
	margin-top: 15%;	
	font-family: Helvetica;
	color: navajowhite;
	font-size: 4em;
	border-radius: 100px;
	border: 10px navajowhite;
}
#Lable{margin-left: 5%; /* Space from the left edge */}
#Lable2{margin-left: 100px; /* Space between label 1 and 2 */}
#Lable3{margin-left: 100px; /* Space between label 2 and 3 */}
#Box{
	font-size: 2em;
	padding: 2px 10px;
	border-radius: 10px;
}